Accepted: kaffe 2:1.1.8-3 (source)

Ubuntu Installer archive at ubuntu.com
Mon Nov 5 17:55:14 GMT 2007


Accepted:
 OK: kaffe_1.1.8.orig.tar.gz
 OK: kaffe_1.1.8-3.diff.gz
 OK: kaffe_1.1.8-3.dsc
     -> Component: universe Section: interpreters

Origin: Debian/unstable
Format: 1.7
Date: Mon,  05 Nov 2007 17:37:42 +0000
Source: kaffe
Binary: kaffe-doc, kaffe-common, jikes-kaffe, kaffe-pthreads, kaffe, kaffe-dev, kaffe-jthreads
Architecture: source
Version: 2:1.1.8-3
Distribution: hardy
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Changed-By: Steve Kowalik <stevenk at debian.org>
Description: 
 kaffe      - A JVM to run Java bytecode
Closes: 433906 445469 446053
Changes: 
 kaffe (2:1.1.8-3) unstable; urgency=low
 .
   * Reincluded debian/patches/02_IncludeEcjCompilerInToolsJar_Makefile.patch
     and debian/patches/02_IncludeEcjCompilerInToolsJar.patch. Closes: #446053.
   * Add tools.jar link.
 .
 kaffe (2:1.1.8-2) unstable; urgency=low
 .
   * Fix glibj.zip link for pthreads. Closes: #445469.
   * Added debian/patches/10_pagesize.patch.
   * Touch $(BUILD_TREE)/config/parisc/linux/md.c. Fixes Build on hppa.
 .
 kaffe (2:1.1.8-1) unstable; urgency=low
 .
   * New upstream release
     - obsoleted debian/patches/02_IncludeEcjCompilerInToolsJar_Makefile.patch.
     - obsoleted debian/patches/02_IncludeEcjCompilerInToolsJar.patch,
     - obsoleted debian/patches/04_gcc4.1_amd64.patch.
     - obsoleted debian/patches/05_gcc4.1_x86.patch.
     - obsoleted debian/patches/06_atomic_ia64.patch.
   * Use debian/compat instead of DH_COMPAT. Increased level to 5. Updated
     Build-Depends on debhelper.
   * Replaced ${Source-Version} in debian/control. Fixes binNMU-ability.
     Closes: #433906.
   * Removed duplicated build-dependency on libasound2-dev, replaced
     ecj-bootstrap by ecj and ecj-bootstrap-gcj by ecj-gcj.
   * Removed x-dev from Build-Depends.
   * Put kaffe-doc into doc section.
   * Removed Wolfgang from Uploaders.
Files: 
 b1ff4a9b5f465f5e377e7e0392f313ce 14134364 interpreters optional kaffe_1.1.8.orig.tar.gz
 0961e30b4e689980ec5e74da4e921145 83434 interpreters optional kaffe_1.1.8-3.diff.gz
 08c36194e06ce52523b53d21b0c41088 1224 interpreters optional kaffe_1.1.8-3.dsc





More information about the Hardy-changes mailing list